View Issue Details

IDProjectCategoryView StatusLast Update
0002800Ham Radio DeluxeBugpublic2018-07-25 20:47
ReporterKB3NPH 
Assigned ToWA9PIE 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.873 
Summary0002800: Remote server and Serial Port server CFG files reversed in the setup options
DescriptionCustomer reports that with the 6.4.0.846 version he can no longer use the Remote Server functions to connect from his laptop to his host computer. It was working in previous versions, but for some reason when he installed the latest update, it no longer works. When I did a remote into the customer's compute, I checked his setup and discovered the two configuration files were reversed.

See the attached images which shows how to replicate the problem he is having.
Additional InformationReported in Ticket #633767
TagsNo tags attached.
ModuleRig Control
Sub-ModuleInterfacing
Testing Beta Successful

Relationships

Activities

KB3NPH

2018-07-03 13:46

administrator  

K7ZCZ

2018-07-14 16:04

manager   ~0005705

fixed with this checkin
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4238

WA9PIE

2018-07-14 19:26

administrator   ~0005706

Question - are user files actually still located in \Program Files (x86) ?

K7ZCZ

2018-07-15 14:53

manager   ~0005711

Last edited: 2018-07-15 14:58

View 2 revisions

Are you asking about the config files? On my test VM, they end up \ProgramData\HRDLLC.

Or are you asking about the Logfile? On my test VM, I find the Remote Server logfile in \ProgramData\HRDLLC and the Serial Port Service logfile in "\Program Files (x86)\HRD Software LLC\Ham Radio Deluxe".

Or maybe you were asking about some other files?

(Tested with 856, BTW.)

g3ucq

2018-07-22 03:58

viewer   ~0005751

When I uninstalled .845 I saw a message saying that HRDSerialPortSvr and HRDRemoteSvr services did not exist.

KB3NPH

2018-07-23 23:04

administrator   ~0005767

Confirmed this issue has been resolved in

Issue History

Date Modified Username Field Change
2018-07-03 13:46 KB3NPH New Issue
2018-07-03 13:46 KB3NPH File Added: 2018-07-03 14_17_46-PHIL-WORKSHOP - TeamViewer.jpg
2018-07-03 13:46 KB3NPH File Added: 2018-07-03 14_19_18-PHIL-WORKSHOP - TeamViewer (1).jpg
2018-07-14 16:04 K7ZCZ Assigned To => K7ZCZ
2018-07-14 16:04 K7ZCZ Status new => resolved
2018-07-14 16:04 K7ZCZ Resolution open => fixed
2018-07-14 16:04 K7ZCZ Note Added: 0005705
2018-07-14 19:26 WA9PIE Note Added: 0005706
2018-07-15 14:53 K7ZCZ Note Added: 0005711
2018-07-15 14:58 K7ZCZ Note Edited: 0005711 View Revisions
2018-07-18 10:54 K7ZCZ Assigned To K7ZCZ => KB3NPH
2018-07-19 19:41 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2018-07-19 19:41 K7ZCZ Fixed in Version => 6.4.0.872
2018-07-22 03:58 g3ucq Note Added: 0005751
2018-07-23 23:04 KB3NPH Assigned To KB3NPH => WA9PIE
2018-07-23 23:04 KB3NPH Note Added: 0005767
2018-07-24 15:37 WA9PIE Status resolved => closed
2018-07-24 15:44 WA9PIE Testing Not Started => Beta Successful
2018-07-25 08:00 WA9PIE Fixed in Version 6.4.0.872 => 6.4.0.873
2018-07-25 20:47 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe